karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (Commented) (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-1108) Features should use correct start-level
Date Wed, 14 Dec 2011 08:12:31 GMT

    [ https://issues.apache.org/jira/browse/KARAF-1108?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13169165#comment-13169165
] 

Jean-Baptiste Onofré commented on KARAF-1108:
---------------------------------------------

It means:
- for most of features bundles, start-level 30
- for framework feature, define "progressive" start-level
- for required bundles, set the dependency flag
                
> Features should use correct start-level
> ---------------------------------------
>
>                 Key: KARAF-1108
>                 URL: https://issues.apache.org/jira/browse/KARAF-1108
>             Project: Karaf
>          Issue Type: Bug
>          Components: karaf-features
>    Affects Versions: 2.2.4
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.2.5
>
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message